/**********************************************************************************************

	Internet Explorer 6 & Under stylesheet
	
	Title	: BIGRED
	Author	: XHTMLized (http://www.xhtmlized.com/)
	Date	: February 2010

***********************************************************************************************/


	.xxpage-home #content { height: 903px; overflow: hidden; }	
	.widget-alt { overflow: hidden; }
	.widget-alt-red { margin: 0; }
	.widget-alt-blue { display: inline; }	
	.widget-news { height: 1014px; }	
	.widget table { width: 220px !important; }	
	.widget-wider table { width: 235px !important; }
	.widget-narrow table { width: 215px !important; }
	.wrapper-table-open-inspection table .remove .btn { margin-left: 12px; }
	.wrapper-table-open-inspection table .save .btn,
	.wrapper-table-open-inspection table .add .btn { margin-left: 6px; }
  
	.btn-print-result,
	.search-result .tabs-nav { display: inline; }	
	.search-result .content { border-bottom: none; }
  #pricing li{ background:yellow;}
  #pricing{ display:none;}
/*.rounded-bottom-ie { position: relative; display: block; width: 718px; height: 11px; border-bottom: 1px solid #08396b; }
	.rounded-bottom-ie span.left,
	.rounded-bottom-ie span.right { display: block; position: absolute; bottom: -2px; width: 12px; height: 12px; overflow: hidden; margin: 0; padding: 0; background: url(../images/bg/rounded-content-inner-alt.png) no-repeat 0 0; }
	.rounded-bottom-ie span.left { left: 0; }
	.rounded-bottom-ie span.right { right: 0; background-position: 100% 0; }	*/

	.staff-results li.left .vcard .picture, .staff-results li.right .vcard .picture { bottom: 10px; }	
	.staff-results li { margin-bottom: -11px; }
	.staff-results li li { margin-bottom: 0; }
	.content-inner-alt .sub-title .select-type li label { margin-top: -1px; }

	#navigation iframe { display: none; position: absolute; z-index: 1; top: 26px; left: 2px; width: 160px; height: 160px; border: none; background: #fff; }
	#navigation li.hover iframe { display: block; }
	
	
  /*HADYNS ADDITIONS*/
  .rounded .br,
  .rounded .bl {bottom:-2px;}
  
  .mywidget { display:inline;} /*gets rid of wierd freaky text in ie6*/
  
  .button_outer {display:inline !important;}

